## fonts-anonymous-pro 1.002

=== debian/changelog ===
fonts-anonymous-pro (1.002-1) unstable; urgency=low

  * Initial packaging. Closes: #551955.
  * debian/control:
    + Adjust source package name with fonts- prefix.
    + Update standards version to 3.9.2.
    + Set team as maintainer and Christian and me as uploaders.
    + Use wrap-and-sort for diff-friendliness.
  * debian/copyright: Major change to DEP-5 format.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 19 Jun 2011 17:47:12 -0300
