=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')
UPSTREAM_URL := http://www.ms-studio.com/FontSales/
UPSTREAM_PKG := AnonymousPro-$(VERSION).zip

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs FONTLOG.txt

get-orig-source:
	rm -rf $@
	mkdir -p $@/$(PACKAGE)-$(VERSION)
	cd $@ && wget $(UPSTREAM_URL)$(UPSTREAM_PKG)
	unzip -o $@/$(UPSTREAM_PKG) -d $@/$(PACKAGE)-$(VERSION)
	cd $@/$(PACKAGE)-$(VERSION) && rm -rf __MACOSX
	cd $@/$(PACKAGE)-$(VERSION) && mv */* . && find . -type d -delete
	cd $@ && tar -jcf ../../$(PACKAGE)_$(VERSION).orig.tar.bz2 $(PACKAGE)-$(VERSION)
	rm -rf $@
