=== debian/watch ===
version=3
http://www.ms-studio.com/FontSales/anonymouspro.html \
	AnonymousPro-(.+).zip
