## fonts-anonymous-pro 1.002+clean

=== debian/changelog ===
fonts-anonymous-pro (1.002+clean-2) experimental; urgency=low

  * Update Standards to 3.9.6 (checked)
  * Add Multi-Arch: foreign field
  * Drop ttf-anonymous-pro transitional package
  * No longer use xz extreme compression

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Oct 2014 19:04:28 +0200

fonts-anonymous-pro (1.002+clean-1) experimental; urgency=low

  [ Rogério Brito ]
  * debian/copyright:
    + Use config-model-edit to fix the Format: url.
    + Upgrade my copyright years.
  * debian/control:
    + Use the fonts- prefix for the new binary package.
    + Add transitional package for fonts-anonymous-pro.
    + Declare that fonts-a-p breaks earlier ttf-a-p.
    + Don't mention that the font is sans serif.
  * debian/rules:
    + Compress the binary package with xz -9e.
    + Remove more MacOS X metadata in repacked packages.

  [ Christian Perrier ]
  * Upstream tarball cleaned from .svn directory
  * Update Standards to 3.9.4 (checked)
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Apr 2013 20:18:06 +0200
