=== debian/control ===
--- 
+++ 
@@ -7,14 +7,19 @@
 Uploaders:
  Rogério Brito <rbrito@ime.usp.br>,
  Christian Perrier <bubulle@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://www.ms-studio.com/FontSales/anonymouspro.html
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-anonymous-pro.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-anonymous-pro.git;a=summary
 
-Package: ttf-anonymous-pro
+Package: fonts-anonymous-pro
 Architecture: all
+Multi-Arch: foreign
+Breaks:
+ ttf-anonymous-pro (<< 1.002-2)
 Depends:
  ${misc:Depends}
-Description: fixed width sans serif font designed for coders
+Description: fixed width font designed for coders
  Anonymous Pro (2009) is a family of four fixed-width fonts designed
  especially with coding in mind. Characters that could be mistaken for
  one another (O, 0, I, l, 1, etc.) have distinct shapes to make them
