=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	mkdir -p $@/$(PACKAGE)-$(VERSION)
 	cd $@ && wget $(UPSTREAM_URL)$(UPSTREAM_PKG)
 	unzip -o $@/$(UPSTREAM_PKG) -d $@/$(PACKAGE)-$(VERSION)
-	cd $@/$(PACKAGE)-$(VERSION) && rm -rf __MACOSX
+	cd $@/$(PACKAGE)-$(VERSION) && rm -rf __MACOSX ._*
 	cd $@/$(PACKAGE)-$(VERSION) && mv */* . && find . -type d -delete
 	cd $@ && tar -jcf ../../$(PACKAGE)_$(VERSION).orig.tar.bz2 $(PACKAGE)-$(VERSION)
 	rm -rf $@
