## fonts-anonymous-pro 1.003

=== debian/changelog ===
fonts-anonymous-pro (1.003-4) unstable; urgency=medium

  * debian/control
    - Update Maintainer address as debian-fonts
    - Set Multi-Arch: foreign for ttf-anonymous-pro
  * Fix debian/watch

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 Jun 2020 22:27:45 +0900

fonts-anonymous-pro (1.003-3) unstable; urgency=medium

  * debian/rules
    - Specify timezone to make package reproducible (Closes: #963120)
      Thanks to "Chris Lamb" <lamby@debian.org> for the patch
  * debian/salsa-ci.yml
    - Remove allow reprotest failure setting with above.

 -- Hideki Yamane <henrich@debian.org>  Mon, 22 Jun 2020 22:31:47 +0900

fonts-anonymous-pro (1.003-2) unstable; urgency=medium

  * debian/copyright
    - Use secure copyright file specification URI.
  * debian/control
    - Add description about Anonymous Pro Minus

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Jun 2020 20:14:52 +0900

fonts-anonymous-pro (1.003-1) experimental; urgency=medium

  * New upstream release
    - Include AnonymousProMinus 1.003

  * debian/control
    - Remove Christian Perrier from Uploaders and add myself
     (Closes: #895396, #927609)
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Move Vcs-* to salsa.debian.org
    - Update upstream URL
    - Add Rules-Requires-Root: no
    - Add transitional ttf-anonymous-pro package
    - Add Build-Depends-Indep: unzip
  * debian/copyright
    - Update upstream URL
    - Update copyright year for AnonymousProMinus
  * Drop debian/compat
  * debian/watch
    - Update upstream URL and use v4 syntax
  * debian/rules
    - Simplify it
    - Update debian/rules for upstream zip files
  * debian/fonts-anonymous-pro.{install,docs}
    - Update it for new version includes two upstream release files
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Jun 2020 17:44:49 +0900
