=== debian/control ===
Source: fonts-anonymous-pro
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: unzip,
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Rogério Brito <rbrito@ime.usp.br>,
 Hideki Yamane <henrich@debian.org>,
Standards-Version: 4.5.0
Homepage: https://www.marksimonson.com/fonts/view/anonymous-pro
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-anonymous-pro.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-anonymous-pro
Rules-Requires-Root: no

Package: ttf-anonymous-pro
Architecture: all
Depends: ${misc:Depends}, fonts-anonymous-pro
Multi-Arch: foreign
Description: Anonymous Pro font (transitional dummy package)
 This is transitional dummy package, it can be safely removed.

Package: fonts-anonymous-pro
Architecture: all
Multi-Arch: foreign
Breaks:
 ttf-anonymous-pro (<< 1.002-2)
Replaces: ttf-anonymous-pro (<< 1.002-2)
Depends:
 ${misc:Depends}
Description: fixed width font designed for coders
 This package contains two Font Families.
  - Anonymous Pro
  - Anonomous Pro Minus
 .
 "Anonymous Pro" is a family of four fixed-width fonts designed
 especially with coding in mind. Characters that could be mistaken for
 one another (O, 0, I, l, 1, etc.) have distinct shapes to make them
 easier to tell apart in the context of source code.
 .
 Anonymous Pro also features an international, Unicode-based character
 set, with support for most Western and European Latin-based languages,
 Greek, and Cyrillic. It also includes special “box drawing” characters
 for those who need them.
 .
 While Anonymous Pro looks great on Macs, Windows and Linux PCs with
 antialiasing enabled, it also includes embedded bitmaps for specific
 pixel sizes ("ppems" in font nerd speak) for both the regular and bold
 weight. (Since slanted bitmaps look pretty bad and hard to read at the
 supported sizes, it was chosen to use the upright bitmaps for the
 italics as well.) Bitmaps are included for these ppems: 10, 11, 12, and
 13.
 .
 "Anonymous Pro Minus" is a family of four fixed-width fonts designed
 especially with coding in mind. Characters that could be mistaken for
 one another (O, 0, I, l, 1, etc.) have distinct shapes to make them
 easier to tell apart in the context of source code.
 .
 Anonymous Pro Minus also features an international, Unicode-based character
 set, with support for most Western and European Latin-based languages,
 Greek, and Cyrillic. It also includes special "box drawing" characters
 for those who need them.
 .
 Unlike Anonymous Pro, Anonymous Pro Minus does not include embedded bitmaps.
