=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	for i in $$(ls *.zip); do TZ=Etc/UTC unzip $$i; done
	(cd $(CURDIR)/AnonymousPro-*.*[0-9]; mv FONTLOG.txt AnonymousPro-FONTLOG.txt)
	(cd $(CURDIR)/AnonymousProMinus-*.*[0-9]; mv FONTLOG.txt AnonymousProMinus-FONTLOG.txt)
