=== debian/watch ===
version=4
https://www.marksimonson.com/fonts/view/anonymous-pro \
	/assets/content/fonts/AnonymousPro@ANY_VERSION@@ARCHIVE_EXT@
